Subject: Re: linux-next: manual merge of the vfs tree with the erofs tree

From: Al Viro <[email-masked]>
Date: Fri, 29 May 2020 15:36:13 +0100

On Fri, May 29, 2020 at 11:40:07AM +0800, Gao Xiang wrote:

> I'm fine with that, although I think it's mainly with vfs changes
> so could be better though with vfs tree. I will add this patch
> tomorrow anyway... Thanks for reminder!

FWIW, my reasoning here is
	* erofs tree exists and
	* the patch is erofs-specific, affects nothing outside and
has no dependencies with anything currently done in VFS or in other
filesystems and
	* it does have (trivial) conflicts with the stuff in
erofs tree

So putting it into erofs tree would seem to be an obvious approach -
minimizes the amount of cross-tree dependencies and headache for
everyone involved...

I'm dropping it from #work.misc and #for-next now.